AstroAsk Docs
API referenceWestern astrologyV1WesternMidpointsTrees

POST /v1/western/midpoints/trees

Midpoint trees (planetary pictures): for each planet, every midpoint it completes, tightest orb first — the classic Uranian/Cosmobiology view.

POST
/v1/western/midpoints/trees

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/western/midpoints/trees" \  -H "Content-Type: application/json" \  -d '{    "date": "1990-01-15T10:30:00"  }'
{  "success": true,  "data": {    "trees": [      {        "focalPlanet": "Venus",        "activations": [          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Pluto",              "planetB": "Chiron",              "longitude": 165.1507013691854,              "sign": 5,              "signName": "Virgo",              "degreeInSign": 15.150701369185413,              "notation": "Pluto/Chiron"            },            "aspect": "Sesquiquadrate",            "orb": 0.7077282521925099,            "notation": "Venus = Pluto/Chiron"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Neptune",              "planetB": "Pluto",              "longitude": 254.98856159669435,              "sign": 8,              "signName": "Sagittarius",              "degreeInSign": 14.988561596694353,              "notation": "Neptune/Pluto"            },            "aspect": "SemiSquare",            "orb": 0.8698680246835693,            "notation": "Venus = Neptune/Pluto"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Moon",              "planetB": "Mars",              "longitude": 211.77335515120262,              "sign": 7,              "signName": "Scorpio",              "degreeInSign": 1.7733551512026224,              "notation": "Moon/Mars"            },            "aspect": "Square",            "orb": 0.9149255298246999,            "notation": "Venus = Moon/Mars"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Saturn",              "planetB": "NorthNode",              "longitude": 301.9255075469405,              "sign": 10,              "signName": "Aquarius",              "degreeInSign": 1.92550754694048,              "notation": "Saturn/NorthNode"            },            "aspect": "Conjunction",            "orb": 1.0670779255625575,            "notation": "Venus = Saturn/NorthNode"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Saturn",              "planetB": "SouthNode",              "longitude": 211.92550754694048,              "sign": 7,              "signName": "Scorpio",              "degreeInSign": 1.92550754694048,              "notation": "Saturn/SouthNode"            },            "aspect": "Square",            "orb": 1.0670779255625575,            "notation": "Venus = Saturn/SouthNode"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Chiron",              "planetB": "NorthNode",              "longitude": 29.72504958840443,              "sign": 0,              "signName": "Aries",              "degreeInSign": 29.72504958840443,              "notation": "Chiron/NorthNode"            },            "aspect": "Square",            "orb": 1.1333800329734913,            "notation": "Venus = Chiron/NorthNode"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Chiron",              "planetB": "SouthNode",              "longitude": 119.72504958840443,              "sign": 3,              "signName": "Cancer",              "degreeInSign": 29.72504958840443,              "notation": "Chiron/SouthNode"            },            "aspect": "Opposition",            "orb": 1.1333800329734913,            "notation": "Venus = Chiron/SouthNode"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Neptune",              "planetB": "NorthNode",              "longitude": 299.5629098159134,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 29.562909815913372,              "notation": "Neptune/NorthNode"            },            "aspect": "Conjunction",            "orb": 1.2955198054645507,            "notation": "Venus = Neptune/NorthNode"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Neptune",              "planetB": "SouthNode",              "longitude": 209.56290981591337,              "sign": 6,              "signName": "Libra",              "degreeInSign": 29.562909815913372,              "notation": "Neptune/SouthNode"            },            "aspect": "Square",            "orb": 1.2955198054645507,            "notation": "Venus = Neptune/SouthNode"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Mercury",              "planetB": "Pluto",              "longitude": 254.49169749410532,              "sign": 8,              "signName": "Sagittarius",              "degreeInSign": 14.491697494105324,              "notation": "Mercury/Pluto"            },            "aspect": "SemiSquare",            "orb": 1.3667321272725985,            "notation": "Venus = Mercury/Pluto"          },          {            "focalPlanet": "Venus",            "midpoint": {              "planetA": "Saturn",              "planetB": "Pluto",              "longitude": 257.35115932772146,              "sign": 8,              "signName": "Sagittarius",              "degreeInSign": 17.35115932772146,              "notation": "Saturn/Pluto"            },            "aspect": "SemiSquare",            "orb": 1.492729706343539,            "notation": "Venus = Saturn/Pluto"          }        ]      },      {        "focalPlanet": "Moon",        "activations": [          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Mercury",              "planetB": "NorthNode",              "longitude": 299.06604571332434,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 29.066045713324343,              "notation": "Mercury/NorthNode"            },            "aspect": "Sesquiquadrate",            "orb": 0.2208059217924756,            "notation": "Moon = Mercury/NorthNode"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Mercury",              "planetB": "SouthNode",              "longitude": 209.06604571332434,              "sign": 6,              "signName": "Libra",              "degreeInSign": 29.066045713324343,              "notation": "Mercury/SouthNode"            },            "aspect": "SemiSquare",            "orb": 0.2208059217924756,            "notation": "Moon = Mercury/SouthNode"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Mercury",              "planetB": "Pluto",              "longitude": 254.49169749410532,              "sign": 8,              "signName": "Sagittarius",              "degreeInSign": 14.491697494105324,              "notation": "Mercury/Pluto"            },            "aspect": "Square",            "orb": 0.646457702573457,            "notation": "Moon = Mercury/Pluto"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Neptune",              "planetB": "NorthNode",              "longitude": 299.5629098159134,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 29.562909815913372,              "notation": "Neptune/NorthNode"            },            "aspect": "Sesquiquadrate",            "orb": 0.7176700243815048,            "notation": "Moon = Neptune/NorthNode"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Neptune",              "planetB": "SouthNode",              "longitude": 209.56290981591337,              "sign": 6,              "signName": "Libra",              "degreeInSign": 29.562909815913372,              "notation": "Neptune/SouthNode"            },            "aspect": "SemiSquare",            "orb": 0.7176700243815048,            "notation": "Moon = Neptune/SouthNode"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Chiron",              "planetB": "NorthNode",              "longitude": 29.72504958840443,              "sign": 0,              "signName": "Aries",              "degreeInSign": 29.72504958840443,              "notation": "Chiron/NorthNode"            },            "aspect": "Sesquiquadrate",            "orb": 0.8798097968725642,            "notation": "Moon = Chiron/NorthNode"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Chiron",              "planetB": "SouthNode",              "longitude": 119.72504958840443,              "sign": 3,              "signName": "Cancer",              "degreeInSign": 29.72504958840443,              "notation": "Chiron/SouthNode"            },            "aspect": "SemiSquare",            "orb": 0.8798097968725642,            "notation": "Moon = Chiron/SouthNode"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Sun",              "planetB": "Venus",              "longitude": 297.81984941824567,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 27.819849418245667,              "notation": "Sun/Venus"            },            "aspect": "Sesquiquadrate",            "orb": 1.0253903732862,            "notation": "Moon = Sun/Venus"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Neptune",              "planetB": "Pluto",              "longitude": 254.98856159669435,              "sign": 8,              "signName": "Sagittarius",              "degreeInSign": 14.988561596694353,              "notation": "Neptune/Pluto"            },            "aspect": "Square",            "orb": 1.1433218051624863,            "notation": "Moon = Neptune/Pluto"          },          {            "focalPlanet": "Moon",            "midpoint": {              "planetA": "Pluto",              "planetB": "Chiron",              "longitude": 165.1507013691854,              "sign": 5,              "signName": "Virgo",              "degreeInSign": 15.150701369185413,              "notation": "Pluto/Chiron"            },            "aspect": "Conjunction",            "orb": 1.3054615776535456,            "notation": "Moon = Pluto/Chiron"          }        ]      },      {        "focalPlanet": "Saturn",        "activations": [          {            "focalPlanet": "Saturn",            "midpoint": {              "planetA": "Venus",              "planetB": "Jupiter",              "longitude": 17.129390717649244,              "sign": 0,              "signName": "Aries",              "degreeInSign": 17.129390717649244,              "notation": "Venus/Jupiter"            },            "aspect": "Square",            "orb": 0.15072361861598438,            "notation": "Saturn = Venus/Jupiter"          },          {            "focalPlanet": "Saturn",            "midpoint": {              "planetA": "Mars",              "planetB": "NorthNode",              "longitude": 288.1361856342446,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 18.13618563424461,              "notation": "Mars/NorthNode"            },            "aspect": "Conjunction",            "orb": 0.8560712979793834,            "notation": "Saturn = Mars/NorthNode"          },          {            "focalPlanet": "Saturn",            "midpoint": {              "planetA": "Mars",              "planetB": "SouthNode",              "longitude": 198.1361856342446,              "sign": 6,              "signName": "Libra",              "degreeInSign": 18.13618563424461,              "notation": "Mars/SouthNode"            },            "aspect": "Square",            "orb": 0.8560712979793834,            "notation": "Saturn = Mars/SouthNode"          },          {            "focalPlanet": "Saturn",            "midpoint": {              "planetA": "Sun",              "planetB": "Mercury",              "longitude": 288.17122994207307,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 18.17122994207307,              "notation": "Sun/Mercury"            },            "aspect": "Conjunction",            "orb": 0.8911156058078404,            "notation": "Saturn = Sun/Mercury"          },          {            "focalPlanet": "Saturn",            "midpoint": {              "planetA": "Mars",              "planetB": "Pluto",              "longitude": 243.5618374150256,              "sign": 8,              "signName": "Sagittarius",              "degreeInSign": 3.561837415025593,              "notation": "Mars/Pluto"            },            "aspect": "SemiSquare",            "orb": 1.2817230787603648,            "notation": "Saturn = Mars/Pluto"          },          {            "focalPlanet": "Saturn",            "midpoint": {              "planetA": "Sun",              "planetB": "Neptune",              "longitude": 288.6680940446622,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 18.66809404466221,              "notation": "Sun/Neptune"            },            "aspect": "Conjunction",            "orb": 1.3879797083969834,            "notation": "Saturn = Sun/Neptune"          },          {            "focalPlanet": "Saturn",            "midpoint": {              "planetA": "Venus",              "planetB": "Uranus",              "longitude": 288.7273988812119,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 18.72739888121191,              "notation": "Venus/Uranus"            },            "aspect": "Conjunction",            "orb": 1.4472845449466831,            "notation": "Saturn = Venus/Uranus"          }        ]      },      {        "focalPlanet": "NorthNode",        "activations": [          {            "focalPlanet": "NorthNode",            "midpoint": {              "planetA": "Mars",              "planetB": "Chiron",              "longitude": 181.2903344650332,              "sign": 6,              "signName": "Libra",              "degreeInSign": 1.2903344650331974,              "notation": "Mars/Chiron"            },            "aspect": "Sesquiquadrate",            "orb": 0.2805662925826482,            "notation": "NorthNode = Mars/Chiron"          },          {            "focalPlanet": "NorthNode",            "midpoint": {              "planetA": "Pluto",              "planetB": "SouthNode",              "longitude": 181.99655253839683,              "sign": 6,              "signName": "Libra",              "degreeInSign": 1.996552538396827,              "notation": "Pluto/SouthNode"            },            "aspect": "Sesquiquadrate",            "orb": 0.4256517807809814,            "notation": "NorthNode = Pluto/SouthNode"          },          {            "focalPlanet": "NorthNode",            "midpoint": {              "planetA": "Mars",              "planetB": "Neptune",              "longitude": 271.12819469254214,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 1.128194692542138,              "notation": "Mars/Neptune"            },            "aspect": "SemiSquare",            "orb": 0.4427060650737076,            "notation": "NorthNode = Mars/Neptune"          },          {            "focalPlanet": "NorthNode",            "midpoint": {              "planetA": "Mercury",              "planetB": "Mars",              "longitude": 270.6313305899531,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 0.6313305899531088,              "notation": "Mercury/Mars"            },            "aspect": "SemiSquare",            "orb": 0.9395701676627368,            "notation": "NorthNode = Mercury/Mars"          },          {            "focalPlanet": "NorthNode",            "midpoint": {              "planetA": "Moon",              "planetB": "Saturn",              "longitude": 225.5626770638985,              "sign": 7,              "signName": "Scorpio",              "degreeInSign": 15.56267706389849,              "notation": "Moon/Saturn"            },            "aspect": "Square",            "orb": 1.0082236937173548,            "notation": "NorthNode = Moon/Saturn"          }        ]      },      {        "focalPlanet": "SouthNode",        "activations": [          {            "focalPlanet": "SouthNode",            "midpoint": {              "planetA": "Mars",              "planetB": "Chiron",              "longitude": 181.2903344650332,              "sign": 6,              "signName": "Libra",              "degreeInSign": 1.2903344650331974,              "notation": "Mars/Chiron"            },            "aspect": "SemiSquare",            "orb": 0.2805662925826482,            "notation": "SouthNode = Mars/Chiron"          },          {            "focalPlanet": "SouthNode",            "midpoint": {              "planetA": "Pluto",              "planetB": "NorthNode",              "longitude": 271.9965525383968,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 1.996552538396827,              "notation": "Pluto/NorthNode"            },            "aspect": "Sesquiquadrate",            "orb": 0.4256517807809814,            "notation": "SouthNode = Pluto/NorthNode"          },          {            "focalPlanet": "SouthNode",            "midpoint": {              "planetA": "Mars",              "planetB": "Neptune",              "longitude": 271.12819469254214,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 1.128194692542138,              "notation": "Mars/Neptune"            },            "aspect": "Sesquiquadrate",            "orb": 0.4427060650737076,            "notation": "SouthNode = Mars/Neptune"          },          {            "focalPlanet": "SouthNode",            "midpoint": {              "planetA": "Mercury",              "planetB": "Mars",              "longitude": 270.6313305899531,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 0.6313305899531088,              "notation": "Mercury/Mars"            },            "aspect": "Sesquiquadrate",            "orb": 0.9395701676627368,            "notation": "SouthNode = Mercury/Mars"          },          {            "focalPlanet": "SouthNode",            "midpoint": {              "planetA": "Moon",              "planetB": "Saturn",              "longitude": 225.5626770638985,              "sign": 7,              "signName": "Scorpio",              "degreeInSign": 15.56267706389849,              "notation": "Moon/Saturn"            },            "aspect": "Square",            "orb": 1.0082236937173548,            "notation": "SouthNode = Moon/Saturn"          }        ]      },      {        "focalPlanet": "Jupiter",        "activations": [          {            "focalPlanet": "Jupiter",            "midpoint": {              "planetA": "Mars",              "planetB": "Saturn",              "longitude": 273.49079242356925,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 3.4907924235692462,              "notation": "Mars/Saturn"            },            "aspect": "Opposition",            "orb": 0.0904406096486241,            "notation": "Jupiter = Mars/Saturn"          },          {            "focalPlanet": "Jupiter",            "midpoint": {              "planetA": "Sun",              "planetB": "Moon",              "longitude": 229.3132545033227,              "sign": 7,              "signName": "Scorpio",              "degreeInSign": 19.313254503322696,              "notation": "Sun/Moon"            },            "aspect": "Sesquiquadrate",            "orb": 0.912902689402074,            "notation": "Jupiter = Sun/Moon"          },          {            "focalPlanet": "Jupiter",            "midpoint": {              "planetA": "Pluto",              "planetB": "NorthNode",              "longitude": 271.9965525383968,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 1.996552538396827,              "notation": "Pluto/NorthNode"            },            "aspect": "Opposition",            "orb": 1.4037992755237951,            "notation": "Jupiter = Pluto/NorthNode"          },          {            "focalPlanet": "Jupiter",            "midpoint": {              "planetA": "Pluto",              "planetB": "SouthNode",              "longitude": 181.99655253839683,              "sign": 6,              "signName": "Libra",              "degreeInSign": 1.996552538396827,              "notation": "Pluto/SouthNode"            },            "aspect": "Square",            "orb": 1.4037992755237951,            "notation": "Jupiter = Pluto/SouthNode"          }        ]      },      {        "focalPlanet": "Sun",        "activations": [          {            "focalPlanet": "Sun",            "midpoint": {              "planetA": "Jupiter",              "planetB": "NorthNode",              "longitude": 24.985626285768262,              "sign": 0,              "signName": "Aries",              "degreeInSign": 24.985626285768262,              "notation": "Jupiter/NorthNode"            },            "aspect": "Square",            "orb": 0.20435707065485076,            "notation": "Sun = Jupiter/NorthNode"          },          {            "focalPlanet": "Sun",            "midpoint": {              "planetA": "Jupiter",              "planetB": "SouthNode",              "longitude": 114.98562628576826,              "sign": 3,              "signName": "Cancer",              "degreeInSign": 24.985626285768262,              "notation": "Jupiter/SouthNode"            },            "aspect": "Opposition",            "orb": 0.20435707065485076,            "notation": "Sun = Jupiter/SouthNode"          },          {            "focalPlanet": "Sun",            "midpoint": {              "planetA": "Jupiter",              "planetB": "Pluto",              "longitude": 160.41127806654924,              "sign": 5,              "signName": "Virgo",              "degreeInSign": 10.411278066549244,              "notation": "Jupiter/Pluto"            },            "aspect": "Sesquiquadrate",            "orb": 0.6300088514358322,            "notation": "Sun = Jupiter/Pluto"          },          {            "focalPlanet": "Sun",            "midpoint": {              "planetA": "Venus",              "planetB": "Saturn",              "longitude": 294.0692719788216,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 24.069271978821575,              "notation": "Venus/Saturn"            },            "aspect": "Conjunction",            "orb": 0.7119972362918361,            "notation": "Sun = Venus/Saturn"          }        ]      },      {        "focalPlanet": "Mercury",        "activations": [          {            "focalPlanet": "Mercury",            "midpoint": {              "planetA": "Saturn",              "planetB": "Uranus",              "longitude": 281.93824123865556,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 11.938241238655564,              "notation": "Saturn/Uranus"            },            "aspect": "Conjunction",            "orb": 0.37705056962272465,            "notation": "Mercury = Saturn/Uranus"          },          {            "focalPlanet": "Mercury",            "midpoint": {              "planetA": "Neptune",              "planetB": "Chiron",              "longitude": 192.71705864670196,              "sign": 6,              "signName": "Libra",              "degreeInSign": 12.717058646701958,              "notation": "Neptune/Chiron"            },            "aspect": "Square",            "orb": 1.1558679776691179,            "notation": "Mercury = Neptune/Chiron"          },          {            "focalPlanet": "Mercury",            "midpoint": {              "planetA": "Jupiter",              "planetB": "Saturn",              "longitude": 10.340233075092897,              "sign": 0,              "signName": "Aries",              "degreeInSign": 10.340233075092897,              "notation": "Jupiter/Saturn"            },            "aspect": "Square",            "orb": 1.2209575939399429,            "notation": "Mercury = Jupiter/Saturn"          },          {            "focalPlanet": "Mercury",            "midpoint": {              "planetA": "Venus",              "planetB": "Mars",              "longitude": 280.2799500661256,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 10.279950066125593,              "notation": "Venus/Mars"            },            "aspect": "Conjunction",            "orb": 1.2812406029072463,            "notation": "Mercury = Venus/Mars"          }        ]      },      {        "focalPlanet": "Uranus",        "activations": [          {            "focalPlanet": "Uranus",            "midpoint": {              "planetA": "Sun",              "planetB": "Mars",              "longitude": 277.24136986299345,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 7.2413698629934515,              "notation": "Sun/Mars"            },            "aspect": "Conjunction",            "orb": 0.6450017219476649,            "notation": "Uranus = Sun/Mars"          },          {            "focalPlanet": "Uranus",            "midpoint": {              "planetA": "Moon",              "planetB": "Venus",              "longitude": 232.35183470645484,              "sign": 7,              "signName": "Scorpio",              "degreeInSign": 22.351834706454838,              "notation": "Moon/Venus"            },            "aspect": "SemiSquare",            "orb": 0.7554665654090513,            "notation": "Uranus = Moon/Venus"          },          {            "focalPlanet": "Uranus",            "midpoint": {              "planetA": "Mercury",              "planetB": "Jupiter",              "longitude": 7.480771241476759,              "sign": 0,              "signName": "Aries",              "degreeInSign": 7.480771241476759,              "notation": "Mercury/Jupiter"            },            "aspect": "Square",            "orb": 0.8844031004309727,            "notation": "Uranus = Mercury/Jupiter"          },          {            "focalPlanet": "Uranus",            "midpoint": {              "planetA": "Jupiter",              "planetB": "Neptune",              "longitude": 7.977635344065789,              "sign": 0,              "signName": "Aries",              "degreeInSign": 7.977635344065789,              "notation": "Jupiter/Neptune"            },            "aspect": "Square",            "orb": 1.381267203020002,            "notation": "Uranus = Jupiter/Neptune"          }        ]      },      {        "focalPlanet": "Pluto",        "activations": [          {            "focalPlanet": "Pluto",            "midpoint": {              "planetA": "NorthNode",              "planetB": "SouthNode",              "longitude": 226.57090075761585,              "sign": 7,              "signName": "Scorpio",              "degreeInSign": 16.570900757615846,              "notation": "NorthNode/SouthNode"            },            "aspect": "Conjunction",            "orb": 0.8513035615619629,            "notation": "Pluto = NorthNode/SouthNode"          },          {            "focalPlanet": "Pluto",            "midpoint": {              "planetA": "Mars",              "planetB": "Saturn",              "longitude": 273.49079242356925,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 3.4907924235692462,              "notation": "Mars/Saturn"            },            "aspect": "SemiSquare",            "orb": 1.0685881043914378,            "notation": "Pluto = Mars/Saturn"          },          {            "focalPlanet": "Pluto",            "midpoint": {              "planetA": "Mars",              "planetB": "Chiron",              "longitude": 181.2903344650332,              "sign": 6,              "signName": "Libra",              "degreeInSign": 1.2903344650331974,              "notation": "Mars/Chiron"            },            "aspect": "SemiSquare",            "orb": 1.131869854144611,            "notation": "Pluto = Mars/Chiron"          },          {            "focalPlanet": "Pluto",            "midpoint": {              "planetA": "Mars",              "planetB": "Neptune",              "longitude": 271.12819469254214,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 1.128194692542138,              "notation": "Mars/Neptune"            },            "aspect": "SemiSquare",            "orb": 1.2940096266356704,            "notation": "Pluto = Mars/Neptune"          }        ]      },      {        "focalPlanet": "Chiron",        "activations": [          {            "focalPlanet": "Chiron",            "midpoint": {              "planetA": "Mercury",              "planetB": "Neptune",              "longitude": 282.05805477162187,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 12.058054771621869,              "notation": "Mercury/Neptune"            },            "aspect": "Opposition",            "orb": 0.8211436475712048,            "notation": "Chiron = Mercury/Neptune"          },          {            "focalPlanet": "Chiron",            "midpoint": {              "planetA": "Saturn",              "planetB": "Uranus",              "longitude": 281.93824123865556,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 11.938241238655564,              "notation": "Saturn/Uranus"            },            "aspect": "Opposition",            "orb": 0.9409571805375094,            "notation": "Chiron = Saturn/Uranus"          },          {            "focalPlanet": "Chiron",            "midpoint": {              "planetA": "Sun",              "planetB": "Jupiter",              "longitude": 14.090810514516988,              "sign": 0,              "signName": "Aries",              "degreeInSign": 14.090810514516988,              "notation": "Sun/Jupiter"            },            "aspect": "Square",            "orb": 1.2116120953239147,            "notation": "Chiron = Sun/Jupiter"          }        ]      },      {        "focalPlanet": "Mars",        "activations": [          {            "focalPlanet": "Mars",            "midpoint": {              "planetA": "Sun",              "planetB": "NorthNode",              "longitude": 305.6760849863647,              "sign": 10,              "signName": "Aquarius",              "degreeInSign": 5.676084986364685,              "notation": "Sun/NorthNode"            },            "aspect": "SemiSquare",            "orb": 0.9746144754913075,            "notation": "Mars = Sun/NorthNode"          },          {            "focalPlanet": "Mars",            "midpoint": {              "planetA": "Sun",              "planetB": "SouthNode",              "longitude": 215.67608498636469,              "sign": 7,              "signName": "Scorpio",              "degreeInSign": 5.676084986364685,              "notation": "Sun/SouthNode"            },            "aspect": "SemiSquare",            "orb": 0.9746144754913075,            "notation": "Mars = Sun/SouthNode"          },          {            "focalPlanet": "Mars",            "midpoint": {              "planetA": "Sun",              "planetB": "Pluto",              "longitude": 261.10173676714567,              "sign": 8,              "signName": "Sagittarius",              "degreeInSign": 21.101736767145667,              "notation": "Sun/Pluto"            },            "aspect": "Conjunction",            "orb": 1.400266256272289,            "notation": "Mars = Sun/Pluto"          }        ]      },      {        "focalPlanet": "Neptune",        "activations": [          {            "focalPlanet": "Neptune",            "midpoint": {              "planetA": "Mercury",              "planetB": "Chiron",              "longitude": 192.22019454411293,              "sign": 6,              "signName": "Libra",              "degreeInSign": 12.220194544112928,              "notation": "Mercury/Chiron"            },            "aspect": "Square",            "orb": 0.33472433009796987,            "notation": "Neptune = Mercury/Chiron"          },          {            "focalPlanet": "Neptune",            "midpoint": {              "planetA": "Saturn",              "planetB": "Uranus",              "longitude": 281.93824123865556,              "sign": 9,              "signName": "Capricorn",              "degreeInSign": 11.938241238655564,              "notation": "Saturn/Uranus"            },            "aspect": "Conjunction",            "orb": 0.6166776355553338,            "notation": "Neptune = Saturn/Uranus"          }        ]      }    ]  }}